+chapter("Introduction")
  .columns
    p
      | This workshop is organized with the help from
      | <a href="https://zeus.ugent.be/" title="Zeus WPI: the studentclub for computer-sciences and more" target="_blank" rel="noreferrer noopener">Zeus WPI</a>
      | (the workgroup/studentclub for computer-sciences from Gent, Belgium).
    p
      | Most of the projects that will be built in this workshop focus on digital electronics.
      | This is because of two reasons; on one hand they are easier to build and <q>evaluate</q>
      | since the result can be seen with just an LED. On the other hand in a questionaire I
      | sent out before I started planning this workshop, digital electronics was the most
      | popular topic.
    p
      | Analog electronics came in a close second; but those projects would have been a lot
      | harder to do, since most of the time they require an oscilloscope to see the result.
      | This would have been really hard to do since it would have been really hard to get
      | an oscilloscope for every participant...
    p
      | Perhaps it is not even that bad that digital electronics got voted to the top, as
      | it makes organizing a workshop and finding small projects a lot easier.
      | In my personal opinion it is also the best place to start learning electronics.
      | You can start making some simple things and then learn more as you create more
      | and more complex projects. Eventually some concepts of analog electronics will
      | find their way into your projects and before you know it you are doing both
      | digital and analog electronics.